.avia_loading_icon {
    display: none !important;
}

#top .av-submenu-pos-left {
     margin-left: 50px;
}

.av_promobox {
	margin: 25px 0 !important;
}
.aau-upcoming-event-category {
	hyphens: auto;
}
.aaugrey .aau-staff-titel a {
	color: #336b81 !important;
}
div.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-close-bar.avia-cookie-select-all {
	background-color: #04799c;
	color: #ffffff;
	border-color: #ffffff;
}

.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn, .avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

div.avia-cookie-consent.avia-cookiemessage-bottom {
	font-size: 15px !important;
}
#top .aau-study-filter-category-technische-wissenschaften {
  background-color: #255263;
  color: #ffffff;
}
#top .aau-study-filter-category-technische-wissenschaften b,
#top .aau-study-filter-category-technische-wissenschaften a,
#top .aau-study-filter-category-technische-wissenschaften h3,
#top .aau-study-filter-category-technische-wissenschaften span,
#top .aau-study-filter-category-technische-wissenschaften strong {
  color: #ffffff;
}
#top .aau-study-filter-category-wirtschaftswissenschaften {
  background-color: #217244 !important;
  color: #ffffff !important;
}
#top .aau-study-filter-category-wirtschaftswissenschaften b,
#top .aau-study-filter-category-wirtschaftswissenschaften a,
#top .aau-study-filter-category-wirtschaftswissenschaften h3,
#top .aau-study-filter-category-wirtschaftswissenschaften span,
#top .aau-study-filter-category-wirtschaftswissenschaften strong {
  color: #ffffff !important;
  border-bottom-color: #ffffff !important;
}
#top .aau-study-filter-category-kulturwissenschaften {
  background-color: #ffb73a !important;
  color: #000000 !important;
}
#top .aau-study-filter-category-kulturwissenschaften b,
#top .aau-study-filter-category-kulturwissenschaften a,
#top .aau-study-filter-category-kulturwissenschaften h3,
#top .aau-study-filter-category-kulturwissenschaften span,
#top .aau-study-filter-category-kulturwissenschaften strong {
  color: #000000 !important;
}
#top .aau-study-filter-category-literatur-und-sprachwissenschaften {
  background-color: #f98d00 !important;
  color: #000000;
}
#top .aau-study-filter-category-literatur-und-sprachwissenschaften b,
#top .aau-study-filter-category-literatur-und-sprachwissenschaften a,
#top .aau-study-filter-category-literatur-und-sprachwissenschaften h3,
#top .aau-study-filter-category-literatur-und-sprachwissenschaften span,
#top .aau-study-filter-category-literatur-und-sprachwissenschaften strong {
  color: #000000;
  border-bottom-color: #000000;
}
#top .aau-study-filter-category-rechtswissenschaften {
  background-color: #4eb532 !important;
  color: #000000 !important;
}
#top .aau-study-filter-category-rechtswissenschaften b,
#top .aau-study-filter-category-rechtswissenschaften a,
#top .aau-study-filter-category-rechtswissenschaften h3,
#top .aau-study-filter-category-rechtswissenschaften span,
#top .aau-study-filter-category-rechtswissenschaften strong {
  color: #000000 !important;
}
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften {
  background-color: #04799c !important;
  color: #ffffff !important;
}
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften b,
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften a,
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften h3,
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften span,
#top .aau-study-filter-category-sozial-und-gesellschaftswissenschaften strong {
  color: #ffffff !important;
  border-bottom-color: #ffffff !important;
}
#top .study-filter-option input:checked + span {
	color: white !important;
}